
.elibrary-cat-filter-wrapper {
    text-align: center;
    margin-bottom: 50px;
    position: relative;
}

.elibrary-cat {
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 15px;
    margin-top: 20px;
}

.elibrary-cat:not(:last-child) {
    margin-right: 1.5em;
}

.elibrary-title {
    margin-bottom: 60px;
}

.elibrary-cat:before, .elibrary-cat:before {
    content: '';
    width: 0%;
    position: absolute;
    height: 2px;
    background-color: #FFF;
    left: 0;
    bottom: -3px;
    transition: width 0.3s;
}

.elibrary-cat:hover:before, .elibrary-cat.active:before  {
    width: 100%;
}

.elibrary-cat-list {
    display: inline-block;
    font-size: 0;
}

.elibrary-cat-wrapper {
    display: inline;
}

.elibrary-filter-wrapper {
    right: 0;
    position: absolute;
    width: 200px;
    text-align: left;
    font-size: 15px;
    top: 20px;
}

section.elibrary-section {
    padding-left: 80px;
    padding-right: 80px;
    min-height: 700px;
    position: relative;
}

.elibrary-search-wrapper {
    position: absolute;
    right: 100px;
}

.search-elibrary {
    background: transparent;
    border: none;
    border-bottom: 1px solid #3A3A3A;
    color: #FFF;
    font-size: 15px;
}

.search-elibrary:focus{
    outline: none;
}

.elibrary-search-wrapper .ico-mglass {
    right: -20px;
    height: 10px;
    width: 10px;
    top: -9px;
    border: 1px solid #FFF;
}

.elibrary-search-wrapper .ico-mglass:after {
    top: 12px;
    width: 8px;
    left: 8px;
    background: #FFF;
    height: 1px;
}



.btn-filter-switcher-wrapper {
    cursor: pointer;
    padding-bottom: 10px;
}

.btnfitlerClear {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 13px;
    color: #5B5B5B;
    line-height: 15px;
    cursor: pointer;
    z-index: 1;
}

.filter-list-warpper {
    position: absolute;
    z-index: 5;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    background-color: #1B1B1B;
    overflow-y: hidden;
    transition: all .5s ease-in-out;
    transform-origin: left top;
    transform: scaleY(0);
}

.filter-group:not(:last-child) {
    margin-bottom: 25px;
}

.filter-group-header {font-family: STSong;font-weight: bold;margin-bottom: 15px;font-size: 16px;}

.filter-item {
    margin-bottom: 10px;
    cursor: pointer;
}

.filter-item.active {
    background-image: url(./../../common/images/elearning/tick.png);
    background-position: right;
    background-repeat: no-repeat;
}

.filter-list-warpper.active {
    transform: scaleY(1);
}

.elibrary-list {
    list-style: none;
    position: relative;
    width: 100%;
    /* font-size: 0; */
    display: flex;
    flex-wrap: wrap;
}

.elibrary-list-item:nth-child(2n+1) {
    margin-right: 5em;
}

.elibrary-list-item {
    width: calc(50% - 50px);
    float: left;
    width: calc(50% - (5em * 1 / 2));
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    text-decoration: none;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #3A3A3A;
    position: relative;
}

.elibrary-item-img {
    width: 100px;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: inline-block;
    margin-right: 2em;
    vertical-align: top;
    min-height: 120px;
}

.elibrary-item-details {
    width: calc(100% - 300px);
}

.elibrary-list-item-cat {
    font-size: 13px;
    color: #986A50;
    margin-bottom: 5px;
}

.elibrary-list-item-publication_date {
    font-size: 13px;
}

.elibrary-list-item-name {
    font-size: 18px;
    margin-bottom: 10px;
}

.btn-elibrary-source {
    width: 38px;
    height: 38px;
    border-radius: 19px;
    position: relative;
    display: inline-block;
    background-color: #986A50;
    background-repeat: no-repeat;
    background-position: center;
    transition: all .5s ease-in-out;
}

.btn-elibrary-source:not(:last-child) {
    margin-right: 10px;
}

.btn-elibrary-source:hover {
    background-color: #C6B297;
    cursor: pointer;
}

.btnSourceAudio {
    background-image: url(./../../common/images/elearning/audio1.png);
    background-position: 12px center;
}

.btnSourceVideo {
    background-image: url(./../../common/images/elearning/video.png);
    background-position: 9px center;
}

.btnSourceDoc {
    background-image: url(./../../common/images/elearning/doc1.png);
    /* background-size: 12px; */
    background-position: 11px center;
}

.dltag {
    content: '';
    position: absolute;
    background: #FFF;
    color: #a9826c;
    padding: 6px;
    width: 32px;
    letter-spacing: 2px;
    font-size: 14px;
    bottom: -39px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    text-align: center;
    font-family: STSong;
    font-weight: bold;
    opacity: 0;
    transition: all .4s ease-in-out;
}

.dltag:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #ffffff transparent;
    opacity: 1;
    top: -7px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.btn-elibrary-source:hover .dltag{
    opacity: 1;
}

.elibrary-dl-source-wrapper {
    text-align: right;
    top: calc(50% + 15px);
    transform: translateY(calc(-50% - 15px));
    position: absolute;
    right: 0;
}


.page_navigation {
    margin-top: 30px;
    text-align: right;
}

.info_text{
    margin-bottom: 50px;
    font-size: 15px;
}

a.page_link, .previous_link, .next_link, .ellipse {
    color: #FFF;
    background: transparent;
    opacity: 0.6;
    padding: 5px;
    text-decoration: none;
    font-size: 14px;
}

.page_link.active_page, .page_link:hover, .previous_link:hover, .next_link:hover {
    opacity: 1;
    background: transparent !important;
}

@media screen and (max-width: 1380px) {
    .elibrary-filter-wrapper{
        top: 65px;
    }
}

@media screen and (max-width: 1024px) {
    .elibrary-list-item{
        width: 100%;
    }
    .elibrary-list-item:nth-child(2n+1) {
        margin-right: 0;
    }
}

@media screen and (max-width: 968px) {
    .elibrary-filter-wrapper{
        top: 121px;
    }
}

@media screen and (max-width: 768px) {
    section.elibrary-section{
        padding-left: 20px;
        padding-right: 20px;
    }
    .elibrary-filter-wrapper{
        position: relative;
        top: initial;
        width: 100%;
        max-width: 300px;
        left: 0;
        right: 0;
        margin: 0 auto;
        margin-top: 50px;
    }
}